
/* Nic. Css fonctionne avec le fichier du plugin seminaire : agenda.json.html */
/* Nic couleur des evenements dans la page calendrier. Copie à partir du fichier calendrier.css de plugins-dist/organiseur/calendrier.css */
/* Nic : une couleur par type d'évenement : groupe de travail, semianire, evenement important */


/* Nic : mot98 => id_mot du mot clé groupe de travail  */
body.p-calendrier #calendrier .mot98,
body.p-calendrier #calendrier .mot98 .fc-event-skin {
  background-color: #4682b4; /* steelblue */
  border-color: #4682b4; /* steelblue */
  color: #fff; /* couleur blanche. Le texte dans la case */
}
/* Nic : mot97 => id_mot du mot clé seminaire  */
body.p-calendrier #calendrier .mot97,
body.p-calendrier #calendrier .mot97 .fc-event-skin {
  background-color: #008b8b; /* color darkcyan du bandeau */
  border-color: #008b8b; /* color darkcyan du bandeau */
  color: #fff; /* couleur blanche. Le texte dans la case */
}

/* Nic : mot97 => id_mot du mot clé evenement important  */
body.p-calendrier #calendrier .mot99,
body.p-calendrier #calendrier .mot99 .fc-event-skin {
  background-color: #ff4500; /* color orangered */
  border-color: #ff4500;/* color orangered */
  color: #fff;  /* couleur blanche. Le texte dans la case */
}